@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

.about-text {
    color: #FFFFFF;
    font-family: 'Questrial';
    letter-spacing: 1px;
    font-size: 30px;
    line-height: 35px;
}
.about-dsc {
    width: 90%;
}
.about-story {
    margin-top: 30px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    font-family: 'Poppins';
}
.about-sosmed {
    margin-top: 10px;
}
.social-icons {
    display: flex;
    justify-content: center;
    list-style: none;
    margin-top: 20px;
}
.social-icons li {
    margin: 0 10px;
}
.social-icons li a {
    font-size: 20px;
    height: 30px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: white;
    position: relative;
    transition: 0.5s ease;
}
.social-icons li a:hover {
    background-image: linear-gradient(45deg, #12c2e9, #c471ed, #f64f59);
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-size: 30px;
}
.social-icons li a::before {
    content: '';
    position: absolute;
    z-index: -1;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: linear-gradient(45deg, #293133, #6f4d81, #943a40);
    transform: scale(1);
    transition: 0.5s ease-in-out;
}
.social-icons li a:hover::before {
    transform: scale(0);
}

.line {
    width: 100%;
    height: 3px;
    background: #a59999;
    margin-top: 20px;
    margin-bottom: 20px;
}
.dsc {
    background: rgba(45, 46, 51, 0.7);
    padding: 20px;
    font-size: 14px;
    line-height: 2em;
    text-align: justify;
}
/* .loader-wrapper {
    width: 350px;
    height: 350px;
}
.loader {
    width: 100%;
    height: 100%;
    border: 12px solid #162534;
    border-top-color: #2CD9FF;
    border-bottom-color: #7EFF82;
    border-radius: 50%;
    animation: rotate 4.5s linear infinite;
}
.loader-inner {
    border-bottom-color: #2CD9FF;
    border-top-color: #7EFF82;
    animation-duration: 2.5s;
}
.deep {
    border-bottom-color: #7EFF82;
    border-top-color: #2CD9FF;
    animation-duration: 1.8s;
}
@keyframes rotate {
    0% {
        transform: scale(1) rotate(3600deg);
    }
    50% {
        transform: scale(.8) rotate(-360deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.loaded {
    position: relative;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.loaded::before, .loaded:after {
    content: "";
    position: absolute;
    border-radius: inherit;
}
.loaded:before {
    width: 100%;
    height: 100%;
    background-image: linear-gradient(0deg, #2CD9FF 0%, #7EFFB2 100%);
    animation: rotate .5s infinite linear;
}
.loaded:after {
    width: 85%;
    height: 85%;
    background-color: #090909;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */
.doublerectangle {
    z-index: -1;
    width: 380px;
    position: absolute;
    right: 20px;
    top: 130px;
}
.earth {
    width: 300px;
    height: 300px;
    background: url(../assets/globe.jpg);
    border-radius: 50%;
    background-size: 610px;
    box-shadow: inset 8px 36px 80px 36px rgb(0, 0, 0), inset -6px 0 12px 4px rgba(255, 255, 255, 0.3);
    animation-name: rotate1;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes rotate1 {
    from {
        background-position: 0px 0px;
    }
    to {
        background-position: 610px 0px;
    }
}

@media (max-width: 991.98px) {
    .about {
        flex-wrap: wrap;
    }
    .doublerectangle {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .about-sosmed {
        margin-top: 20px;
    }
    .about-story {
        margin-top: 40px;
    }
    .about-text {
        font-size: 25px;
    }
    .dsc {
        font-size: 12px;
    }
}
